<?php
/**************************************************
  Coppermine Plugin - Full-Size Photos Access
  *************************************************
  Copyright (c) 2006 Paul Van Rompay
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************/
/*************************************************
    Translated by Mimer
    Revision: 1.1
    Date: 2009/05/31
  *************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_plugin_controlfullsize = array(
  'display_name'  => 'Fuldstørrelse Billede Adgangskontrol',		// Display Name
  'config_title'  => 'Konfigurer Fuldstørrelse Billede Adgang',	// Title of the button on the gallery config menu
  'config_button' => 'Fuldstørrelse Adgang',			// Label of the button on the gallery config menu
  'page_success'  => 'Konfigurations indstillinger opdateret.',		// Page success message
  'page_failure'  => 'Indstillinger kunne ikke opdateres.',		// Page failure message
  'install_done'  => 'Installation færdig.',			// Message after complete installation
  'install_note'  => 'Konfigurer plugin med knap på Admin menulinie.',	// Note about configuring plugin
);

$lang_plugin_controlfullsize_config = array(
  'select_groups' => 'Vælg for hver gruppe, hvilke billeder gruppen har ret til at se',
  'select_group'  => 'Gruppe',
  'select_fullsize' => 'Fuldstørrelse',
  'select_intermediate' => 'Mellemstore',
  'select_thumbnail' => 'Minibillede',
  'select_note1'  => '<strong>BEMÆRK 1</strong>: Administratore i "Admin Tilstand" har altid adgang til fuldstørrelse billede.',
  'select_note2'  => '<strong>BEMÆRK 2</strong>: Hvis dit galleri ikke bruger "Mellemstore" billeder (i indstillinger i '
                      .'galleri konfigurations panel), så brug ikke  "Mellemstore" niveau herover.  Dette plugin er ikke smart nok '
                      .'til at begrænse dig fra at bruge det niveau.  Hvis du bruger der, bemærk at "Mellestore" = "Fuldstørrelse" '
                      .'for gallerier uden mellemstore billeder.',
  'op_and'        => 'OG',
  'op_or'         => 'ELLER',
  'require_user'  => 'Kræver Bruger Kommentar på billede',
  'choice_yes'    => 'JA',
  'choice_no'     => 'NEJ',
  'button_done'   => 'Afslut',
  'display_notice'    => 'Vis denne besked til brugere, der ikke har ret til at se fuldstørrelse billeder',
  'display_notice_th' => 'Vis denne besked til brugere, der ikke har ret til at se mellemstore billeder og filer der ikke er billeder',
  'notice_loggedin'   => 'logged ind',
  'notice_anon'       => 'anonym',
  'noticemessage_default'         => 'Dine nuværende rettigheder giver dig ikke ret til at se fuldstørrelse billeder.',
  'noticemessage_default_anon'    => 'Som en gæst, har du ikke ret til, at se fuldstørrelse billeder.',
  'noticemessage_default_th'      => 'Dine nuværende rettigheder giver dig ikke ret til at se denne {TYPE} fil.',
  'noticemessage_default_anon_th' => 'Som en gæst, har du ikke ret til, at se denne {TYPE} fil.',
  'noticemessage_note_th'         => 'For denne mellemstørrelse besked, kan du bruge tagget {TYPE} for at inkludere filtypen.',
  'notice_choose'  => 'Vælg en eller begge',
  'notice_tooltip' => 'Mus-hover besked (som tooltip)',
  'notice_popup'   => 'Popup beskedboks',
  'control_extent' => 'Hvad vil du kontrolere?',
  'control_extent_choice_all' => 'alting',
  'control_extent_choice_imageonly' => 'kun billeder',
  'control_note'   => '<strong>BEMÆRK</strong>: Begrænsninger for filer, der ikke er billeder gælder kun på mellemstor visning.',
);

?>